Flagged Out-of-Date Comment: python-easyaccess-git

MarsSeed flagged python-easyaccess-git out-of-date on 2022-06-18 (UTC) for the following reason:

Broken because of missing Python 2 dependencies. Please drop python2 subpackage; astronomical Python modules all moved to Python 3 because astropy and h5py for hdf5 are discontinued for Python 2 and are broken beyond repair.